Company

System > Company

From this screen you can update your firms details like firm name, address, tax number etc. For your convenience there will be a demo by default. You can change the demo name to your firm name & other details. After filling all details click on ‘OK’ button to save the company’s detail.

To open company master click on main menu System > Company

In this screen update your firm information. After filling all information click ‘OK’ button to update your firm details.

Company Profile: In this screen you can enter your firm detail.

Open this screen and enter your firms details. Name and address, Tel no, Tax no etc… are printed on invoice automatically.

Click on ‘OK’ button to save all detail as firm detail.

Here you can auto backup schedule to another drive of computer for that you can click on setup backup schedule button & Set backup path. System will take backup automatically.

Auto Backup Every | Here you can set backup time e.g. 1 hour or 2 hour etc.
Backup Location | Here you can set backup path drive


Log in

The default User Id = ‘S’ and Password = ‘S’.

You can change our password from this screen. The systems ask twice for new password.

We strongly recommended you not to change this user id and passwords till you are not friendly using security system.


Change Year

Tools> Change Year Visual Demo

This screen is used for changing the financial year. If you want to change financial year then select the financial year from drop down list and click ok to change financial year.

If next year is now seen in drop down list box then close the first book to create new financial year.

Change Year: To change current financial year to next or previous financial year this screen is used.

If you want to go previous financial year. Open this screen and select previous financial year and press OK to change the year.

If you want to go next financial year but if it is not shown in next financial year in drop down list box. Click on book close button, the book close screen will appear click on OK button to book close current financial accounting and stock detail to next financial year. Now close this screen and reopen this screen and select next financial year and click on OK button to change the year.


Item Master

Master > Item Master

  • How Can I Add New Item ?

  • How Can I Modify Required Item ?

  • How Can I delete Required Item ?


Greeting Master

Master > Greeting Master Visual Demo

This is greeting master screen. Here you can update greeting detail.

e.g.: Have a nice day, Happy Diwali, Happy new year, check quantity before leave counter Etc…

This greeting can be used in footer of sale bill

Enter greeting and press enter to save greeting


Item Master

Dictionary

Master > Dictionary

You can check & update Hindi words from this screen.

Update Hindi word by using Hindi character.

Keyboard | Click Here to Hindi keypad to type Hindi word.
Delete duplicate words | Click Here to delete duplicate or same word from list.
Ok | Enter on Ok for Save Changes


Item Master

Hindi Data Conversion

Master > Hindi Data Conversion. Visual Demo

From this screen you can convert English item to Hindi.

Click on Hindi Convert to Start Hindi Conversion of item.

Update Hindi word by using Hindi character.

Hindi Convert | Search Item for Hindi updation
Ok | Enter on Ok for Save Changes


Purchase

Transaction > Purchase

  • How Can I Make Credit Purchase (Bill) Voucher ?

  • How Can I Make Cash Purchase (Bill) Voucher ?

  • How Can I Make Credit Purchase (Challan) Voucher ?

  • How Can I Make Cash Purchase (Challan) Voucher ?

  • How Can I Delete Purchase Voucher ?


Purchase

Sale

Transaction > Sale

  • How Can I Make Credit Sale Voucher ?

  • How Can I Make Cash Sale Voucher ?

  • How Can I Delete Sale Voucher ?


Sale

MRP Master

Transaction > MRP Master Visual Demo

You can view & Set MRP wise rate details & stock position

Item Name | Here you can select required item name from drop down list
Sr. No. | You can set serial no for sale. "0" zero serial no item can select first in sale. therefore you can change serial no as you required.
B & C series | Here auto update B & C series from bill or challan purchase, you can change this series also.
MRP | In this column MRP auto update from purchase transaction, otherwise you can set MRP as you like.
Sale Rate | Enter cash customer name if you want to print on invoice.
Purchase Rate | Select salesman name from drop down list. If you want to add new sales man then add sales man name and address in sales man master in master menu.
Balance | Enter item initial name and press enter button for select item from help screen. E.g.: enter ‘Parle’ word in code and press enter you have seen one help screen will appear, now select which Parle item you want, by arrow key (up and down key) and press enter to select item.
Net Rate | Enter unit qty it will automatically convert actual Qty as per item master define unit Qty.
Narration | Enter Sale Rate. By default sale rate it will be selected as per MRP.


Sales Register

Account Report > Sales Register

You can view credit sales register from this report.

You can filter sale customer wise, account wise and sale man wise.

You can get missing invoice number also from this screen.

You can view vat amount in sale register.

You can open sales invoice by double click on transaction line.

To view profit amount column, bill wise press Alt+/ key from report.

Click on ‘Show Missing Invoice for Series’ button to view missing invoice of given series.

Sales Register: In this report you can get credit sales detail.

You can get sales details from this report. To view sales detail enter from date, to date in date column and press enter key to view sale register.

After view report you can filter data sales account wise, customer wise and sales man wise. And you can see cash or credit wise sale report

You can fetch series wise missing number in this report

You can sort, filter data column wise e.g.: doc no, date, name, vat, amount etc...


Purchase Register

Account Report > Purchase Register

You can view purchase register from this report.

You can filter purchase supplier wise and purchase account wise.

You can open purchase detail by double click on transaction line.

You can view vat amount in purchase register.

Purchase register: In this report you can get purchase detail.

You can get purchase detail from this report. To view purchase detail enter from date ,to date in date column and press enter key to view purchase register.

After view report you can filter data purchase account wise, supplier wise.

You can sort, filter data column wise e.g. doc no , date, name, vat, amount etc…


Item Ledger

Stock & Other Report > Item Ledger

You can get single product full transaction opening stock, total inward, total outward and closing stock from this report. You can get rates of transaction from this report. You can get VAT of each transaction from this report.

You can get name of account of each transaction from this report. You can get scheme, discount and damage detail of each transaction from this report.

Item Ledger: You can get Individual item detail (opening, inward, outward, closing stock).

To view item ledger enters from date and to date in date column and select item name from drop down list press enter key to view item ledger.


Price List

Stock & Other Report > Price List Visual Demo

You can view and print price list from this report

You can filter this report item group wise.

You can open item master (modify mode) by double click on item name.

Price list: You can get Product Price list from this report.

To view price list open this screen you can view all product price list detail.

To view price list item group wise select item group from filter item group drop down list.

To view stock price list wise select company drop down list.


Stock Statement

Stock & Other Report > Stock Statement

You can get stock statement from this report.

You can filter stock statement item group wise

You can view item ledger by double click on item name.

Stock Statement: You can get Item group wise stock statement (opening, inward, outward, closing stock, rate, and stock value).

To view stock statement enter from date, to date in date column and enter key to view stock statement.

To view stock statement item group wise selected item group from filter item group drop down list.

To view stock statement company wise select company name drop down list.


Send Order to Supplier Report

Stock & Other Report > Send Order to Supplier

You can view and print Order statement from this report

You can filter Order from this report.

Send order to supplier : You can order of items to supplier from this report

Select account name from drop down list and press enter key to view order level of item with its size, closing balance, order level of current item

order level click on this column for view order level of item


Stock Statement

Short List

Reports > Short List Visual Demo

You can get short item list from this report.

To Create this report double click in qty column while you do a sale bill.

Short List: You can get short Item list from this report


Control Panel

System > Control Panel Visual Demo

This is a RetailPlus control screen. here you can set printing & billing screen easily. after do any setting please close application & reopen it. After reopen software all setting are auto apply to software system.

A1. Message for negative stock balance | Click here for get message of negative stock of an item in sale screen.
A2. One (1) space between item in English sale bill | Click here for get one space between item in English printing of bill
A3. Closing balance in bill / receipt | Click here for get closing balance of customer on his printed bill
A4. Barcode billing item selection | Click here if you do bill with barcode item selection.
A5. Print firm name & address on sale challan | If you want print your firm address on sale challan then click on this option
A6. Print [VAT Tax note] in bill footer | If you want print tax note in bill footer then click on this option
A7. Cursor on rate for rate change [code, qty, rate] | Click here to move cursor position on code & qty & rate
A8. Print message [ save on MRP ] | If you want print profit of customer on sale bill then click on this option.
A9. Print greeting in English sale challan | Click here to print greeting on sale challan, first type greeting in greeting master.
A10. Print greeting in English sale bill | Click here to print greeting on sale bill.
A11. Print Operator & Computer name in sale | Click here to print computer operator & computer name on sale bill or challan.
A12. Print item narration in sale | Click here to print item narration on sale bill which you feed in item master.
A13. MRP wise stock maintain | Click here to maintain stock MRP wise while you do sale of item.
B1. Challan title in bill e.g. Estimate, Challan etc. | You can change challan title from this menu like Estimate, Challan, Quotation etc.
B2. Decimal qty in sale bill e.g. 0.0, 0.00, 0.000 etc | You can set decimal qty of item in sale bill or challan E.g. Gahu 1.25 kg, Gahu 1.250 kg etc.
B3. Rounded off amount. | Click here to auto rounded off total amount of sale bill or challan.
B4. Hindi item font size | You can increase or decrease Hindi item font size in printing of sale bill or challan
B5. Printer port | Enter printer port like lpt1 or if printer is share then type \\computer name\printer name
B6. Space line between two bill | Enter space lines to cut print bill in printer
B7. Maximum Item limit in sale bill | Enter maximum item limits of sale bill or challan for one bill
B8. Default qty in sale | Enter default item qty for sale screen. e.g. 1, 6, 12, etc
B9. Print bill assenting order of | Click here to print bill as it is or item name wise & rack number wise.
B8. Left / Right justify title in English bill | move this bar & set. you can get suitable firm name on sale bill or challan.

If you click on OK button you can get next screen. Click on OK & please reopen software to apply new setting.


User Security Setup

System > User Security Setup Visual Demo

You can give limited access of Retailplus from this screen.

By default when you create user account. User has a full access of ReatilPlus. Now open this screen and select user account e.g. Deepak pal and un-tick check box where you don’t want to give access to Deepak Pal.

If you don’t want to change user account and security setting click on others & security page and un-tick company profile and security.

User security setup: From this screen you can set user customized screen access in software.

After opening this screen select users name. If you are selecting this users for first time you will be able to see that all check boxes are ticked.

Now un-tick which you don’t want to give access to this user.


Register System

System > Register System

This is a RetailPlus registration screen. To register your system in “Prompt Computer Services” which is giving you one of the registration key. To enter new in this screen your system will be registered till you can use RetailPlus as an evaluation version. Even after registration you must get new key from “Prompt Computer Services” periodically to update system.

To register new key this screen is used.

Register System: Software Registration information

Enter New Key received from “Prompt Computer Services” and press "OK" button to register.


Send Order to Supplier for Define level

Software Installation & Printer Setup

Installation RetailPlus:-

To install RetailPlus put Retailplus CD in your cd-rom drive, and open my computer, open cd-rom and double click on vinayak_Setup.exe. The software will be install. If you don’t have confidence than you can take help of your hardware vendor.

Regional setting:-

Before start working in RetailPlus, make changes in regional setting. Open control panel. To open regional setting click on start>setting>control panel If you are using windows 98 then double click on regional setting and click on date page, In date page there is an option for short date style. Make change date style with DD/MM/YYYY, and click apply and ok to set regional settings.

If you are using windows 2000 or windows XP then double click on date, time, language and regional option. Now double click on regional and language option. Now click on customize button. In customize regional option click on date page, in date page there is an option for short date style. Make change in date style with DD/MM/YYYY, and click apply and ok to set regional setting

Select English (united state) option in language list.

Printer Installation:-

This is a very important setting for you. If you are not familiar to install printer then take a help of your hardware vendor. We recommended you to use Epson LX300+ or Epson LQ300+ printer to get best performance.

Install printer from printer CD or from windows driver. Install two printers.

Give name ‘BILL’ to first printer and ‘REPORT’ to second printer.

Set page size 10 Inch X 6 Inch in BILL printer

Set page size 10 Inch X 12 Inch in REPORT printer

You can set printer size from RetailPlus by click on tools>printer setup.

When you print invoice then set as default printer BILL

When you print Report then set as default printer REPORT

Printer Setup: To set page size for printing this screen is used.

(Recommended printer is Epson LX300+ or LQ300+)

For Retailplus we require two page sizes. One for invoice print and second for report printing

First install two printers in printer folder. Rename first printer to ‘Bill’ and second printer to ‘Report’.

Now open software click on tools> printer setup screen.

Now click on available printer drop down and select Printer.

Select Bill Printer and Set width = 1000 and Height = 600. you can change height as per your requirement.

Select Bill Printer and Set width = 1000 and Height = 1200.

Click on print quality select low for fast printing.

Now click on SET button to save setting in selected printer. Click ok button to close screen.

Detail Note For Printer Installation

In Windows XP


Training for Printer Installation

In windows XP

Details of Printer Installation in windows XP

We can give some tips to install printer easily. You can install printer with usage this tips & get print of bill & Report.

For That

1. Click on start button on desktop. You can get a small screen. In this screen click on Printer & Faxes.

2. When you click on Printer & Faxes, you can get next screen. In this screen you can click on add printer for new printer installation.

3. When you click on add printer, you can get add printer wizard screen. In this screen click on next button.

4. When you click on next button you can get local printer & network printer selection screen. If your printer attaches with current machine then click on local printer & if printer attach with different machine & you want install it on your machine then click on network printer. After selecting printer click on next button.

5. After click on next you can get printer port selection screen. You can see LPT1 port by default in this screen. Here you can select suitable port for printer & click on next button.

6. After selecting printer port you can get manufacturers & printers selection screens. Here you can select printer manufacturer company name like Epson & Printer name like Epson FX-80 or Epson FX-1050. After select company & printer name click on next button.

7. If selected printer already available on your machine then select keep existing driver or select replace existing driver in this screen. After select option click on next button

8. After click on next button you can get printer name screen. Here you can set printer name like bill or report or any other. After set printer name click on next button. Here you set printer as default printer.

9. After select printer as default & click on next you can reach printer sharing screen. Here you can share printer to another machine. Here you can set sharing name for printer. If you are single user then select “do not share this printer” & click on next button.

10. After click on next button you can get printer test page screen. If you want to get printer test page then select yes. No is by default shown by system. Click on Finish button.

11. After click on next button you can get completing the add printer wizard screen. Here you can click on finish button.

12. After click on finish button system will automatically down files which was required for printer installation.

13. After installing printer you want set printer page size as per your paper or as per your print like 6 x 1. For that click on file from toolbar & click on server properties.

14. After click on server properties you can get next screen. Here you can set page size as you required. First click on create new form. Then type form name like 6x1. There after you can set height & width as per shown in screen. After type page size click on save form & click on apply & ok. Here you can add different page size like 10x12, 10x8 etc.

15. To add page size in selected printer, clicks right click on printer logo. You can get small screen. In this screen click on properties menu.

16. After click on properties you can get printer properties screen. Here you can click on general menu. Click on printer preferences. In next screen you can click on advance button. In next screen select page size in page size menu. After that click on ok & apply & ok button.

here you can set graphics print quality like 120x72 dots per inch.

17. After select page in general menu click on advance menu for select page size. After click on advance menu, click on printing defaults button. After that click on advance button & set page size as per shown. After that click on ok & apply & ok button.

18. After select page size in advance menu click on last menu device setting. Here you can add paper size in tractor feed option, manual feed option & sheet feed option. After selecting page size click on apply & ok button.

Tips:- If you want print bill from software then you need to install proper printer first & set page size like (8x1, 10x8, 7.5x6, 6x6 etc.). Set bill name for that printer.

If want print an report then you can install another printer (LX 300+,FX 1050) & set printer size like 10x12.


Shortcut keys

Error

A. Date is not in current financial year

  1. If you are entered wrong date in date column.
  2. Set date format to ‘dd/mm/yyyy’ to set date format click on start button in windows. Start>setting>control panel>regional setting. Select date page change short date format to dd/mm/yyyy and press apply and ok button to set correct date format.
  3. If your current date is 01/04 (first of April) of new financial year and your current financial year is previous year then this error will appear. E.g.: your current financial year is 2005-2006 and you are enter date 01/04/2006 means (this date is of 2006-2007 financial year) then this error will appear.

  4. To create new financial year click on tools>book close and press ok button to create new financial year. after finish book close click on tools>change year and select financial year drop down list and select new financial year (2006-2007) and press ok button to change current financial year.

Copyright Prompt Computer Services. All rights reserved.


Shortcut Keys

F1 | Change Year
Ctrl + I | Item Master
Ctrl + P | Purchase
Ctrl + S | Sale
Ctrl + M | MRP Master


RetailPlus 2

RetailPlus

Ganesh 3.6 POS

(Billing Package)

Prompt Computer Services
457/458, Shivdarshan, Gultekdi,
Market Yard Road
Pune 411037. (Mah)
INDIA

Visit us at: www.retailplusindia.com

Email to: info@retailplusindia.com


Item Master

Item Delete Back

Master > Item Master


Item Master

Item Master Back

Master > Item Master Visual Demo

This is an important screen. Before start updating item (product) detail

we suggest you to update item group master, brand master and category master. Item group master is compulsory. If you prepare to update item master then open item master screen and start item feeding.

Here update all your trading items.

Modify: If you make mistake while updating items & now you want to change the item details then open item master click cancel button, click modify button, you can view blank item master screen there is a first column select item, now select item from drop down list. Here you can view selected item detail, now do your correction then press OK button to save item detail.

Delete: As per modify item selection, select item from select item drop down list box and press ok button to delete item detail. (you cannot delete item if you made any transaction of selected item, you have to

first delete item transaction and do recalculate stock balance from tools menu before delete item)

View: select item from select item drop down list box to view item detail.

Same like item modification, deletion, and view item master you can do company master, item group master, brand master, category master and all other master.

Select Item | Select Item from drop down list, and enter. (This will not be seen in addition mode.)
Item Name | Enter Product Name. E.g.: Amul Butter, Tata Tea Powder, Britannia Marie etc.
Item Size | Enter Product Size E.g.: 100 gm, 1 Kg.
Item Short Name | Product Short code or barcode E.g.: AB100, TTP1
Item Group | Select Product Group from drop down list.
Brand | Select Product Brand From Drop Down List.
Category | Select Product category From Drop Down List
Supplier name | Select Product Supplier from Drop Down List
Narration | Any note of this product.
Minimum Order Level | Enter Minimum Order Level for send Order to Supplier
Max. Order Level | Enter Maximum Order Level for send Order to Supplier
Maximum Order Details | Enter Order Unit for order form print e.g. Box, Unit, Pkt, Kg, Katta, Etc.
Sale Rate | Sales rate without VAT of per item
Purchase Rate | Purchase rate without VAT of per item
M.R.P. | Maximum Retail Price of Item
Wholesale Rate | Wholesale Rate
Wholesale Qty | Enter Qty for Apply Wholesale Qty
VAT | VAT %
Item Location no (Rack No) | Enter Rack no Where Item Set In Shop
Item Active | Item Active by default ‘Yes’
Retail Rate % | Enter Rate percentage to increase retail rate when you do sale bill of customer.
Profit Per % | Enter profit percentage value to set sales rate when you purchase an item.
Opening Stock | Enter Opening Stock of Item
Note | Enter IMP Note about item.
Exempted Rate | Enter Exempted Rate of Item
OK | Click on OK to Save Item Details.


Item Master

Item Modify Back

Master > Item Master


Purchase

Purchase Bill (Cash) Back

Transaction > Purchase Bill

From this screen you can add purchase detail.

Effects: This entry will effect to cash account and purchase account.

It will debit to purchase account and credit to cash account.

This entry will increase (+) stock balance of each entered item.

Doc No | Computer generated purchase document. By default next number will appear on the screen. It is a good practice to write this Doc. No. on your actual purchase bill. It is very easy to find this purchase entry from computer by this Doc. No. Select Bill series for bill item & select challan series for challan item. Bill purchase will auto transfer in financial accounting.
Date | Purchase Date
Purchase Bill No. | Purchase Bill No.
Purchase Account | Select Purchase account from drop down list. (You can create more then one purchase account and select here)
Supplier Name | Select cash Account from drop down list.
Narration | Write cash customer name or a note about supplier.
Amount | Purchase amount automatically take by system. You no need to enter.
Payment Date | Here you can type payment date or payment date auto update in this column.
Calculate Tax Before Discount | Today in market different supplier calculate Vat tax before discount. If you purchase is like that, then click on Calculate tax before discount. So system will be calculated Vat tax before discount, so you can match you vat and purchase amount.
Code | Enter item initial name and enter for select item from help screen. E.g.: enter ‘Santoor’ word in code and press enter you have seen one help & screen will appear now select which Santoor item you want by arrow key (up and down key) and press enter to select item.
Qty | Enter Quantity. (It will convert automatically as per Unit set in item master ).
Free | Free Quantity received with purchase. (It will be only in default unit as per you set in item master)
M.R.P. | Enter purchase item MRP. (Inventory will maintain by MRP).
Exempted Rate | Enter Exempted Rate of an item.
Rate | Enter Purchase Rate (as per unit).
Scheme % | Enter Scheme % so system will calculate scheme amount.
Scheme Amount | Enter direct scheme amount if scheme is not in %.
Discount % | Enter Discount % so system will calculate Discount amount.
Discount Amount | Enter direct discount amount if discount is not in %.
Vat % | Enter VAT% so system will calculate VAT amount
Vat Amount | Enter directly Purchase Vat Amount if vat amount does not match with calculated vat amount.
Others | Enter any other amount extra charged or less. Enter (-) if amount is less. E.g.: -500.00.
Amount | Total Item amount will calculate automatically.
Landing Cost | Enter Bill cost as a Landing cost. (Bill cost will appear on the screen) this landing cost is treated as your purchase cost in system.
Sale Rate | Enter sale rate so system will show you your profit margin in % of this item.
Vat + Sale Rate | When you type sale rate of an item then VAT + sale rate auto update.
Master Profit % | You can set profit percentage in item master. sale rate change with calculate master profit percentage.
OK | Click here to save cash purchase bill.


Purchase

Purchase Bill (Credit) Back

Transaction > Purchase Bill Visual Demo

From this screen you can add purchase detail.

Effects: This entry will effect to supplier account and purchase account.

It will debit to purchase account and credit to supplier account.

This entry will increase (+) stock balance of each entered item.

Doc No | Computer generated purchase document. By default next number will appear on the screen. It is a good practice to write this Doc. No. on your actual purchase bill. It is very easy to find this purchase entry from computer by this Doc. No. Select Bill series for bill item & select challan series for challan item. Bill purchase will auto transfer in financial accounting.
Date | Purchase Date
Purchase Bill No. | Purchase Bill No.
Purchase Account | Select Purchase account from drop down list. (You can create more then one purchase account and select here)
Supplier Name | Select Supplier Account from drop down list.
Narration | Write cash customer name or a note about supplier.
Amount | Purchase amount automatically take by system. You no need to enter.
Payment Date | Here you can type payment date or payment date auto update in this column.
Calculate Tax Before Discount | Today in market different supplier calculate Vat tax before discount. If you purchase is like that, then click on Calculate tax before discount. So system will be calculated Vat tax before discount, so you can match you vat and purchase amount.
Code | Enter item initial name and enter for select item from help screen. E.g.: enter ‘Santoor’ word in code and press enter you have seen one help & screen will appear now select which Santoor item you want by arrow key (up and down key) and press enter to select item.
Qty | Enter Quantity. (It will convert automatically as per Unit set in item master ).
Free | Free Quantity received with purchase. (It will be only in default unit as per you set in item master)
M.R.P. | Enter purchase item MRP. (Inventory will maintain by MRP).
Exempted Rate | Enter Exempted Rate of an item.
Rate | Enter Purchase Rate (as per unit).
Scheme % | Enter Scheme % so system will calculate scheme amount.
Scheme Amount | Enter direct scheme amount if scheme is not in %.
Discount % | Enter Discount % so system will calculate Discount amount.
Discount Amount | Enter direct discount amount if discount is not in %.
Vat % | Enter VAT% so system will calculate VAT amount
Vat Amount | Enter directly Purchase Vat Amount if vat amount does not match with calculated vat amount.
Others | Enter any other amount extra charged or less. Enter (-) if amount is less. E.g.: -500.00.
Amount | Total Item amount will calculate automatically.
Landing Cost | Enter Bill cost as a Landing cost. (Bill cost will appear on the screen) this landing cost is treated as your purchase cost in system.
Sale Rate | Enter sale rate so system will show you your profit margin in % of this item.
Vat + Sale Rate | When you type sale rate of an item then VAT + sale rate auto update.
Master Profit % | You can set profit percentage in item master. sale rate change with calculate master profit percentage.


Purchase

Purchase Challan (Cash) Back

Transaction > Purchase Challan

From this screen you can add purchase detail.

This entry will increase (+) Challan stock balance of each entered item.

Doc No | Computer generated purchase document. By default next number will appear on the screen. It is a good practice to write this Doc. No. on your actual purchase bill. It is very easy to find this purchase entry from computer by this Doc. No. Select Bill series for bill item & select challan series for challan item. Bill purchase will auto transfer in financial accounting.
Date | Purchase Date
Purchase Bill No. | Purchase Bill No.
Purchase Account | Select Purchase account from drop down list. (You can create more then one purchase account and select here)
Supplier Name | Select Supplier Account from drop down list.
Narration | Write cash customer name or a note about supplier.
Amount | Purchase amount automatically take by system. You no need to enter.
Payment Date | Here you can type payment date or payment date auto update in this column.
Calculate Tax Before Discount | Today in market different supplier calculate Vat tax before discount. If you purchase is like that, then click on Calculate tax before discount. So system will be calculated Vat tax before discount, so you can match you vat and purchase amount.
Code | Enter item initial name and enter for select item from help screen. E.g.: enter ‘Santoor’ word in code and press enter you have seen one help & screen will appear now select which Santoor item you want by arrow key (up and down key) and press enter to select item.
Qty | Enter Quantity. (It will convert automatically as per Unit set in item master ).
Free | Free Quantity received with purchase. (It will be only in default unit as per you set in item master)
M.R.P. | Enter purchase item MRP. (Inventory will maintain by MRP).
Exempted Rate | Enter Exempted Rate of an item.
Rate | Enter Purchase Rate (as per unit).
Scheme % | Enter Scheme % so system will calculate scheme amount.
Scheme Amount | Enter direct scheme amount if scheme is not in %.
Discount % | Enter Discount % so system will calculate Discount amount.
Discount Amount | Enter direct discount amount if discount is not in %.
Vat % | Enter VAT% so system will calculate VAT amount
Vat Amount | Enter directly Purchase Vat Amount if vat amount does not match with calculated vat amount.
Others | Enter any other amount extra charged or less. Enter (-) if amount is less. E.g.: -500.00.
Amount | Total Item amount will calculate automatically.
Landing Cost | Enter Bill cost as a Landing cost. (Bill cost will appear on the screen) this landing cost is treated as your purchase cost in system.
Sale Rate | Enter sale rate so system will show you your profit margin in % of this item.
Vat + Sale Rate | When you type sale rate of an item then VAT + sale rate auto update.
Master Profit % | You can set profit percentage in item master. sale rate change with calculate master profit percentage.
OK | Click here to save & print purchase challan.


Purchase

Purchase Challan (Credit) Back

Transaction > Purchase Challan Visual Demo

From this screen you can add purchase detail.

This entry will increase (+) Challan stock balance of each entered item.

Doc No | Computer generated purchase document. By default next number will appear on the screen. It is a good practice to write this Doc. No. on your actual purchase bill. It is very easy to find this purchase entry from computer by this Doc. No. Select Bill series for bill item & select challan series for challan item. Bill purchase will auto transfer in financial accounting.
Date | Purchase Date
Purchase Bill No. | Purchase Bill No.
Purchase Account | Select Purchase account from drop down list. (You can create more then one purchase account and select here)
Supplier Name | Select Supplier Account from drop down list.
Narration | Write cash customer name or a note about supplier.
Amount | Purchase amount automatically take by system. You no need to enter.
Payment Date | Here you can type payment date or payment date auto update in this column.
Calculate Tax Before Discount | Today in market different supplier calculate Vat tax before discount. If you purchase is like that, then click on Calculate tax before discount. So system will be calculated Vat tax before discount, so you can match you vat and purchase amount.
Code | Enter item initial name and enter for select item from help screen. E.g.: enter ‘Santoor’ word in code and press enter you have seen one help & screen will appear now select which Santoor item you want by arrow key (up and down key) and press enter to select item.
Qty | Enter Quantity. (It will convert automatically as per Unit set in item master ).
Free | Free Quantity received with purchase. (It will be only in default unit as per you set in item master)
M.R.P. | Enter purchase item MRP. (Inventory will maintain by MRP).
Exempted Rate | Enter Exempted Rate of an item.
Rate | Enter Purchase Rate (as per unit).
Scheme % | Enter Scheme % so system will calculate scheme amount.
Scheme Amount | Enter direct scheme amount if scheme is not in %.
Discount % | Enter Discount % so system will calculate Discount amount.
Discount Amount | Enter direct discount amount if discount is not in %.
Vat % | Enter VAT% so system will calculate VAT amount
Vat Amount | Enter directly Purchase Vat Amount if vat amount does not match with calculated vat amount.
Others | Enter any other amount extra charged or less. Enter (-) if amount is less. E.g.: -500.00.
Amount | Total Item amount will calculate automatically.
Landing Cost | Enter Bill cost as a Landing cost. (Bill cost will appear on the screen) this landing cost is treated as your purchase cost in system.
Sale Rate | Enter sale rate so system will show you your profit margin in % of this item.
Vat + Sale Rate | When you type sale rate of an item then VAT + sale rate auto update.
Master Profit % | You can set profit percentage in item master. sale rate change with calculate master profit percentage.
OK | Click here to save & print purchase challan.


Purchase

Purchase (Delete) Back

Transaction > Purchase Bill Visual Demo

Doc No | Computer generated purchase document. By default next number will appear on the screen. It is a good practice to write this Doc. No. on your actual purchase bill. It is very easy to find this purchase entry from computer by this Doc. No. Select Bill series for bill item & select challan series for challan item. Type required voucher no.
Delete Bill | Click here to delete Purchase voucher.
Yes / No | Click here to confirm delete.


Sale

Sale Challan (Cash) Back

Transaction > Sale Visual Demo

You can make credit sale transaction from this screen.

Effects: This entry will effect to cash account and sales account.

This entry will decrease (-) stock balance of each entered item.

Challan No | Invoice number. By default next number will appear. If you want to modify, delete or view previous invoice, enter invoice number here and press enter to view invoice detail. Now change any data you want in screen and press “OK” button to save. IF you want to delete this invoice click on Bill delete check box it will ask to delete press Yes to Delete Invoice.
Date | By default today’s date will appear. If you want to change date. You can enter current financial year date. (some time you face problem to enter day 30,31 so drag date area and enter date or delete exist date by press delete or back space button and re-enter date )
Cust A/c. | Select cash account from drop down list.
Cash Name | Enter cash customer name if you want to print on invoice.
Sale Man | Select salesman name from drop down list. If you want to add new sales man then add sales man name and address in sales man master in master menu.
Code (Item Code/ Item Name) | Enter item initial name and press enter button for select item from help screen. E.g.: enter ‘Parle’ word in code and press enter you have seen one help screen will appear, now select which Parle item you want, by arrow key (up and down key) and press enter to select item.
Unit Qty. | Enter unit qty it will automatically convert actual Qty as per item master define unit Qty.
Rate | Enter Sale Rate. By default sale rate it will be selected as per MRP. You can change sale rate in sale screen. You can apply retail rate percentage with using alt + / .
M.R.P. | Enter MRP or select MRP from drop down list. By default system select MRP from list. You can view stock detail MRP wise by click on MRP drop down list. You can view MRP wise stock by click on MRP drop down arrow. if a item have bill & challan stock then you view & select bill or challan stock in sale screen.
Vat % | Enter VAT% so system will calculate VAT amount. system auto calculate VAT percentage from item master.
Vat Amount | Vat Amount will be calculate automatically. You have no need to enter or change.
Amount | Total Item amount will calculate automatically.

Check Box in Sale Screen:

Print Bill | If you can select bill & challan item in sale bill & you want to print seperate bill of challan & bill item then click on print bill option otherwise dont click on print bill option.
Net Rate Calculation (Rate +Vat ) | Click on if you want to use one rate or net rate while apply with vat itself
Printing Format | Click Here to select required printing format 1. English without MRP with VAT (6 inch) 2. English with MRP without VAT (6 inch) 3. English without MRP with VAT (7.5 inch) 4. English with MRP with VAT (7.5 inch) 5. English without MRP without VAT (4 inch) 6. Hindi with MRP without VAT (6 inch) etc.


Sale

Sale Challan (Credit) Back

Transaction > Sale Visual Demo

You can make credit sale transaction from this screen.

Effects: This entry will effect to customer account and sales account.

It will debit to customer account and credit to sales account.

This entry will decrease (-) stock balance of each entered item.

Click on hindi screen for make sale voucher with hindi words.

Challan No | Invoice number. By default next number will appear. If you want to modify, delete or view previous invoice, enter invoice number here and press enter to view invoice detail. Now change any data you want in screen and press “OK” button to save. IF you want to delete this invoice click on Bill delete check box it will ask to delete press Yes to Delete Invoice.
Date | By default today’s date will appear. If you want to change date. You can enter current financial year date. (some time you face problem to enter day 30,31 so drag date area and enter date or delete exist date by press delete or back space button and re-enter date )
Cust A/c. (Customer Account) | Select customer account from drop down list. To select customer account first you must add customer name and detail in account master. Select ‘Sundry Debtor’ or ‘Area Name’ or customer in account master. If you select wrong group the customer name will not view in this drop down list.
Cash Name | Enter cash customer name if you want to print on invoice.
Sale Man | Select salesman name from drop down list. If you want to add new sales man then add sales man name and address in sales man master in master menu.
Code (Item Code/ Item Name) | Enter item initial name and press enter button for select item from help screen. E.g.: enter ‘Parle’ word in code and press enter you have seen one help screen will appear, now select which Parle item you want, by arrow key (up and down key) and press enter to select item.
Unit Qty. | Enter unit qty it will automatically convert actual Qty as per item master define unit Qty.
Rate | Enter Sale Rate. By default sale rate it will be selected as per MRP. You can change sale rate in sale screen. You can apply retail rate percentage with using alt + / .
M.R.P. | Enter MRP or select MRP from drop down list. By default system select MRP from list. You can view stock detail MRP wise by click on MRP drop down list. You can view MRP wise stock by click on MRP drop down arrow. if a item have bill & challan stock then you view & select bill or challan stock in sale screen.
Vat % | Enter VAT% so system will calculate VAT amount. system auto calculate VAT percentage from item master.
Vat Amount | Vat Amount will be calculate automatically. You have no need to enter or change.
Amount | Total Item amount will calculate automatically.

Check Box in Sale Screen:

Print Bill | If you can select bill & challan item in sale bill & you want to print seperate bill of challan & bill item then click on print bill option otherwise dont click on print bill option.
Net Rate Calculation (Rate +Vat ) | Click on if you want to use one rate or net rate while apply with vat itself
Printing Format | Click Here to select required printing format 1. English without MRP with VAT (6 inch) 2. English with MRP without VAT (6 inch) 3. English without MRP with VAT (7.5 inch) 4. English with MRP with VAT (7.5 inch) 5. English without MRP without VAT (4 inch) 6. Hindi with MRP without VAT (6 inch) etc.


Sale

Sale (Delete) Back

Transaction > Sale Visual Demo

Challan No | Invoice number. By default next number will appear. If you want to modify, delete or view previous invoice, enter invoice number here and press enter to view invoice detail. Now change any data you want in screen and press “OK” button to save. IF you want to delete this invoice click on Bill delete check box it will ask to delete press Yes to Delete Invoice.
Delete Bill | Click here to delete selected voucher.
Yes / No | Click here to confirm delete